html, body {
	margin : 0;
	padding : 0;
	background-color: #FFFFFF;
}

body {
	color : #000;
	width : 100%;
	background-color: #fff;
}

a:link {
	color : #000000;
	text-decoration : none;
	font-size: 14px;
}

a:visited {
	color : #000000;
	text-decoration : none;
	font-size: 14px;
}

a:hover {
	color : #000000;
	text-decoration : none;
	font-size: 14px;
}

a:active {
	color : #000000;
	text-decoration : none;
	font-size: 14px;
}


#container {
	color : #000000;
	margin-top: 10px;
	background-color: #FFFFFF;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
#nav{
	background-color: #666666;
	color: #309;
	text-align: left;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-weight: normal;
}
#nav a{
	color: #FFFFFF;
	font-size: 18px;
}
#nav1{
	background-color: #FF3399;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}

#nav2{
	background-color: #0033FF;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}



#products{
	float: left;
	width: 140px;
	padding-top: 20px;
	color: #FF0000;
}

#products a{
	color: #F00;
	background-color: #999999;
	}

 
dl.price
{
	border: 1px solid #fff;
	background-color: #0099FF;
	width: 600px;
	text-align: center;
	padding: 10px;
	float: right;
	margin-right: 1em;
	margin-bottom: 20px;
}
dt.price{
}
.price dt {
	font-weight: bold;
	font-size: 1.0em;
	
	color: #000000;
}
.price dd
{
	margin: 0;
	padding: 0;
	font-size: 1.2em;}
	
dl price1{
	border: 1px solid #fff;
	background-color: #FFFF66;
	width: 600px;
	text-align: center;
	padding: 10px;
	float: left;
	margin-right: 1em;
	margin-bottom: 30px;
}
dt.price1{
}
.price1 dt {
	font-weight: bold;
	font-size: 1.2em;
	
	color: #000000;
}
.price1 dd
{
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	
}
dl.price2
{
	border: 1px solid #fff;
	background-color: #FF99FF;
	width: 600px;
	text-align: center;
	padding: 10px;
	float: left;
	margin-right: 1em;
	margin-bottom: 30px;
}
dt.price2{
}
.price2 dt {
	font-weight: bold;
	font-size: 1.2em;
	
	color: #000000;
}
.price2 dd
{
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	
}

dl gallery
{
	background-color: #FFFFFF;
	text-align: center;
	margin-right: 0.5em;
	margin-bottom: 30px;
	margin-left: 5px;
	color: #000;
}

dl gallery dt
{
	
	text-align: center;
		color: #000;
}


.gallery dt {
	font-weight: bold;
	font-size: 1.6em;
	height: inherit;
	letter-spacing: normal;
	margin-bottom: 20px;
	text-align: center;
}

.gallery dt img
{
	width: 500px;
	height: 300px;
}

.gallery dd
{
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	
}



.gallery4 
{
	font-size: 1.2em;
	color: #000;
	border-bottom-color: #FC6;
	border-bottom-style: solid;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.gallery4 h2
{
	font-size: 1em;
	color: #000;
	text-align: center;
}

#gallery h2
{
	font-size: 1em;
	color: #000;
	text-align: center;
}

#gallery 
{
	font-size: 1em;
	color: #000;
	text-align: center;
	border-bottom-color: #FC6;
	border-bottom-style: solid;
}


.gallery1 
{
	background-color: #FFF;
	margin: 0;
	padding: 10px;
	font-size: 1em;
	font-weight: bold;
	border-bottom-color: #00F;
	border-bottom-style: solid;
}

#gal{
	width: 85%;
	background-color: #FFFFFF;
}

#top {
	background-color : #FFFFFF;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 10px;
	width: 600px;
}

#content {
	background-color: #FFFFFF;
	margin-top: 5px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#footer {
	background-color : #F60;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	clear: both;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

/* seen by IE5mac only, by Philippe Wittenbergh www.l-c-n.com */
*>html #footer img {
        margin : 0;
}
/* end */

#footer p {
	padding-left : 5px;
	margin: 0;
	font-size: 14px;
	color: #CCC;
}
#footer a:link{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
#footer a:visited{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
#footer a:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #90BADE;
	text-decoration: none;
}
#footer a:active{
	text-decoration: none;
	color: #F6C;
	font-size: 14px;
}

.happy {
	padding : 10px;
	font-size: 24px;
	color: #FF0000;
	font-style: oblique;
}
.pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h2 {
	font-size: 18px;
	color: #000;
	text-align: center;
}
h1 {
	font-size: 36px;
	color: #000;
	text-align: center;
	margin-top: 15px;
}

h3 {
	font-size: 18px;
	color: #000;
	text-align: center;
}
.footersig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #66CCFF;
	text-align: right;
}
.spacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.img {
	left: 20%;
}
.imgleft {
	text-align: right;
	white-space: normal;
	float: left;
	padding-left: 5px;
	margin-right: 10px;
	margin-left: 5px;
}



.heading {
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	margin-top: 10px;
}
.deliver {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
	line-height: normal;
	text-decoration: none;
	padding-left: 20px;
}

div.float {
	float: left;
	padding-left: 10px;
  }
  
div.float p {
   text-align: center;
   }
   #mid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 104px;
	float: left;
	padding-left: 2px;
   }
   
#mid li {
	display: block;
	margin-top: 5px;
	padding-top: 5px;
	text-decoration: none;
	list-style-type: none;
	float: inherit;
	background-color: #33FF33;
	text-align: left;
}
#mid ul {
	padding: 5px 0;
	margin: 5px 0;
	display: block;
	text-decoration: none;
	text-align: left;
}
#mid a {
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	text-align: left;
}
#mid a:hover {
	background-attachment: fixed;
	color: #FF0000;
}
.style4 {
	font-size: 1.4em;
	padding-left: 50px;
	}
#space{
	background-color: #FFFFFF;
}

#side{
	text-align: center;
	float: right;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
	width: 890px;
	margin-top: 10px;
}
#bull{
	float: left;
}


#town{
	text-align: center;
	border-bottom-color: #FC6;
	border-bottom-style: solid;
}

dl town{
	text-align: center;
	border-bottom-color: #FC6;
	border-bottom-style: solid;
}




.town p{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.town dt{
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}



#list{
	float: left;
	padding-left: 20px;
}
#side1{
	float: left;
	color: black;
	width: 320px;
	margin-left: 10px;
}
#base{
	float: left;
	margin-left: 50px;
	text-align: left;
}



#base2{
	float: left;
	margin-left: 50px;
}


hr{
	clear: both;
	color: #FC6;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}

dt.combo{
	width: 450px;
	height: 150px;
	background-color: #0099FF;
	margin-left: 260px;
	line-height: normal;
	line-break: 10px;
	word-spacing: normal;
}
#link{
	width: 600px;
	background-color: #FFF;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	color: #000;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	border-bottom-color: #FC6;
	border-bottom-style: solid;
}
dl link{
	width: 600px;
	background-color: #FFF;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	color: #000;
	margin-bottom: 25px;
	text-align: center;
	font-weight: bold;
	border-bottom-color: #FC6;
	border-bottom-style: solid;
}






#links{
	width:600px;
	background-color: #FFF;
	padding-left: 140px;
	margin-left: auto;
	margin-right: auto;
}

#link pic{
	width: 150px;
	height: 180px;
	float: right;
}

#link h3{
	color: #000;
	font-size: 16px;
}

#link h4{
	color: 000;
	font-size: 22px;
}

#link h2{
	color:#000;
	font-size: large;
}
#sep{
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}
#guff{
	text-align: center;
}
#menu{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #FFF;
}
